body {background-color :#627CB8
}
.Button{
    width: 477px
}
.Banner{
    width: 960px
}
.Picture{
    width: 296px;
    height: 296px;
}
.SidePicture{
    width: 100px;
}
html, body {
    width: 100%;
}
table {
    margin: 0 auto;
}
.pottery {
    width: 200px;
}

.side{
background-image: url("side.jpg");
height: 500px;
width: 125px;
background-size: 125px;
}						